count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=292
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=290
results:
- tf_name: ESR1
  total_peaks: '4079'
  url: https://unibind.uio.no/api/v1/datasets/EXP049944.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '28647'
  url: https://unibind.uio.no/api/v1/datasets/EXP049945.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '60411'
  url: https://unibind.uio.no/api/v1/datasets/EXP049946.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '1568'
  url: https://unibind.uio.no/api/v1/datasets/EXP049947.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '5420'
  url: https://unibind.uio.no/api/v1/datasets/EXP049948.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '1998'
  url: https://unibind.uio.no/api/v1/datasets/EXP049949.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '9278'
  url: https://unibind.uio.no/api/v1/datasets/EXP049950.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '4312'
  url: https://unibind.uio.no/api/v1/datasets/EXP053228.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '9459'
  url: https://unibind.uio.no/api/v1/datasets/EXP053229.MCF7_Invasive_ductal_breast_carcinoma.ESR1/
- tf_name: ESR1
  total_peaks: '7126'
  url: https://unibind.uio.no/api/v1/datasets/EXP053237.primary_breast_cancer.ESR1/
